Mailinglist Archive: opensuse-updates (170 mails)

< Previous Next >
openSUSE-RU-2016:0358-1: moderate: Recommended update for digikam
openSUSE Recommended Update: Recommended update for digikam
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:0358-1
Rating: moderate
References:
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has 0 recommended fixes can now be installed.

Description:


This recommended update provides version 4.14.0 for digikam.

- Users can now import images from the device notifier applet in Plasma5

A number of upstream bugs were fixed.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-149=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

digikam-4.14.0-8.1
digikam-debuginfo-4.14.0-8.1
digikam-debugsource-4.14.0-8.1
digikam-libs-4.14.0-8.1
digikam-libs-debuginfo-4.14.0-8.1
digikam-plugin-color-4.14.0-8.1
digikam-plugin-color-debuginfo-4.14.0-8.1
digikam-plugin-decorate-4.14.0-8.1
digikam-plugin-decorate-debuginfo-4.14.0-8.1
digikam-plugin-enhance-4.14.0-8.1
digikam-plugin-enhance-debuginfo-4.14.0-8.1
digikam-plugin-fxfilters-4.14.0-8.1
digikam-plugin-fxfilters-debuginfo-4.14.0-8.1
digikam-plugin-transform-4.14.0-8.1
digikam-plugin-transform-debuginfo-4.14.0-8.1
kipi-plugins-4.14.0-8.1
kipi-plugins-acquireimage-4.14.0-8.1
kipi-plugins-acquireimage-debuginfo-4.14.0-8.1
kipi-plugins-debuginfo-4.14.0-8.1
kipi-plugins-geolocation-4.14.0-8.1
kipi-plugins-geolocation-debuginfo-4.14.0-8.1

- openSUSE Leap 42.1 (noarch):

digikam-doc-4.14.0-8.1
digikam-lang-4.14.0-8.1
kipi-plugins-lang-4.14.0-8.1


References:



< Previous Next >
This Thread
  • No further messages